uuid: dd7a1ae4-7d25-45d1-88f3-70262c6c84e7
langcode: fr
status: true
dependencies:
  config:
    - field.field.taxonomy_term.collection.field_image
    - field.field.taxonomy_term.collection.field_programmes
    - taxonomy.vocabulary.collection
  module:
    - image
    - panelizer
    - text
third_party_settings:
  panelizer:
    enable: false
    custom: false
    allow: false
    default: default
id: taxonomy_term.collection.default
targetEntityType: taxonomy_term
bundle: collection
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
  field_programmes:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
